| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLDOMMsg.hpp File Reference Include dependency graph for XMLDOMMsg.hpp: Go to the source code of this file.
## Compounds
class | XMLDOMMsg
## Defines
#define | ERRHEADER_XMLDOMMsg
## Define Documentation
#define ERRHEADER_XMLDOMMsg

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.